View Issue Details

IDProjectCategoryView StatusLast Update
0011098MediaMonkey (current)Synchronizationpublic2013-08-06 00:33
ReporterLudek Assigned To 
PriorityimmediateSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1Fixed in Version4.1 
Summary0011098: Sync config can eat too much CPU and can fail to save
DescriptionAs reported by user here:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=72882

User has much trouble with store new device sync setting for his new iPhone 5.

MM is very busy over minutes and when he goes back to the iphone settings they are not saved and the old ones appear.

User noticed that he has no problem when he only select a few album or playlist. but he needs to sync about 200 albums out of 500 or so
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=72882
Debug log: KBJ-944409
TagsNo tags attached.
Fixed in build1652

Relationships

related to 0007595 closedmichal mp3 files are auto-converted on sync to device, even when non necessary (regression) 

Activities

Ludek

2013-07-24 10:30

developer   ~0036963

Fixed in build 1651.

peke

2013-07-30 23:31

developer   ~0037034

User confirmed fix.

Ludek

2013-07-31 12:58

developer   ~0037036

Last edited: 2013-07-31 12:59

View 2 revisions

There was still a problem according to the user, I was finally able to replicate it (using a trick) and fix it. Will be fixed in build 1652.

stephen_platt

2013-08-06 00:33

developer   ~0037106

verified 1652 by user in support ticket